$newline never
<p>
  Here you can opt out of your exam achievements being shared with certain exam #
  offices within Uni2work.
<p>
  Please keep in mind that sharing your exam achievements with the relevant exam #
  offices directly in Uni2work drastically reduces the workload (and thus time) #
  required to properly consider all your exam achievements.
<p>
  Some exam offices might have access to your exam achievements regardless of #
  your settings.<br />
  This is only the for well founded individual cases (e.g. students in the #
  ERASMUS-programme).
<p>
  Users that have access to your exam achievements regardless of your settings #
  (e.g. course administrators) are, of course, free to forward your exam #
  achievements to exam offices that do not pull from Uni2work (in that case they #
  might not be listed here).
$if hasForced
  <p>
    If you are unable to opt out of sharing your exam achievements with certain #
    exam offices, that exam office has specified that access to your grades is #
    required either because of one of your fields of study (e.g. because study #
    regulations) or for you specifically.
 
